在工作站上安装 ABBYY FineReader 14

重要事项!在工作站上安装 ABBYY FineReader 14 之前,您必须:

仅当在安装时根据许可证的配置在工作站上安装 ABBYY FineReader 14 时,工作站才会获得单机许可证,并绑定到服务器。

注:

  1. 如果某个工作站是从另一机器中复制过来的,则您必须在安装 ABBYY FineReader 之前更改安全标识符,以避免许可授权功能不正确。
  2. ABBYY FineReader 要求在工作站上安装 Microsoft Core XML Services (MSXML) 6.0。

02.11.2018 16:20:08


Please leave your feedback about this article